Adobe Illustrator CS5 dwmapi DLL Hijacking Exploit

Adobe Illustrator CS5 is prone to a vulnerability that may allow the execution of any library file named dwmapi.dll, if this dll is located in the same folder than a .AIT file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-3152
Product Version: 
11.0
Released Date: 
Tuesday, December 14, 2010 - 00:00